import Project from './Project'

const ProjectVersion = props => {
  const { id, name, changes, date, project } = props.data
  return (
    <div>
      <Project project={project} />
      <h2>Project version: {name}</h2>
      <p>{date}</p>
      <ul>
        {changes.map(change => <li>{change}</li>)}
      </ul>
    </div>
  )
}

export default ProjectVersion